
h2 {
  margin-bottom: 40px;
}

/* 耳 */
.ear{
  display: flex;
  position: relative;
}

.triangle {
  width: 0;
  height: 0;
  border-left: 200px solid transparent;
  border-right: 200px solid transparent;
  border-bottom: 200px solid rgb(255, 158, 218);
}

.t1 {
  position: absolute;
  top: -50px;
  right: 10%;
  transform: rotate(20deg);
}

.t2 {
  position: absolute;
  top: -50px;
  left: 10%;
  transform: rotate(-20deg);
}


form {
  background: rgb(255, 158, 218);
  border-radius: 50%;
  padding: 130px 0 5px;
  width: 80%;
  height: 40%;
  margin: 0 auto;
  position: relative;
}
.flex {
  display: flex;
  margin: 0 18%;
  justify-content: space-around;
  width: 70%;
}

input[type="text"],
input[type="email"] {
  width: 150px;
  height: 40px;
  padding:30px;
  border-radius: 50%;
  border: none;
  font-family: 'Dela Gothic One', cursive;
}


textarea {
  resize: none;
  width: 300px;
  height: 150px;
  border: none;
  padding:50px 0 0 50px;
  font-size: 16px;
  border-radius:50%;
  font-family: 'Dela Gothic One', cursive;
}

input[type="submit"] {
  width: 30%;
  padding: 50px;
  margin-top: 20px;
  background: no-repeat url(../images/ribbon.png) center;
  border: none;
  transition: .5s;
  opacity: .7;
  color: white;
  font-family: 'Dela Gothic One', cursive;
}

input[type="submit"]:hover{
  opacity: 1;
  color: rgb(93, 92, 92);
}

/* ハンバーガー */
#wrapper nav {
  background:  rgba(217, 130, 252, 0.829);
}

#wrapper .btn-gnavi span {
  background:  rgba(199, 118, 253);
}


@media screen and (max-width:600px) {
  body {
  font-size: .8rem;
  }

  main {
    width: 180%;
  }

h2 {
  margin:0 20% 10%;
}

/* 耳 */
.ear,
.triangle,
.t1,
.t2{
  display: none
}


form {
  background: none;
  padding:20px 0 0; 
}

.flex {
  flex-direction: column;
}

input[type="text"],
input[type="email"] {
  width: 80%;
  background-color: rgb(159, 245, 226);
}

textarea {
  font-size: .8rem;
 padding-left: 80px;
  background-color: rgb(159, 245, 226);
}

input[type="submit"] {
  width: 50%;
  height: 20%;
  padding: 50px;
  margin: 10px 30px 10px;
  background-image: none;
  background-color: rgb(168, 252, 253);
  opacity: 1;
  color: rgb(93, 92, 92);
  border-radius: 50%;
}
}